# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=gmp
pkgver=6.2.1
pkgrel=2
pkgdesc="A free library for arbitrary precision arithmetic"
arch=('x86_64')
url="https://www.gnu.org/software/gmp/"
license=('LGPL3' 'GPL')
depends=('glibc' 'gcc-libs')
source=(https://ftp.gnu.org/gnu/${pkgname}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(fd4829912cddd12f84181c3451cc752be224643e87fac497b69edddadc49b4f2)

build() {
    cd ${pkgname}-${pkgver}

    ${configure} --enable-cxx --enable-fat

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
